PHP7.x

  • WordPress MIP地图插件更新,支持PHP7.x

    最近子凡在瞎折腾泪雪博客,服务器也迁移至阿里云,服务器环境也做了一些升级,几乎都尽可能的使用了最新的版本,作为一个极致追求的人,在追求稳定的同时,也会去追求一些最新的事物,所以这不泪雪博客的网站环境就升级到了PHP7.0版本了,所以问题也就来了,东西虽然前沿,但是一直用的插件发现跟不上配置了。

    2020年4月12日